Package: dkimpy / 0.5.4-1

Metadata

Package Version Patches format
dkimpy 0.5.4-1 unknown

The format of the patches in the package is not yet supported!